 .u-section-1 {
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(47, 141, 176, 0.5)), linear-gradient(to bottom, rgba(163, 242, 251, 0), rgba(163, 242, 251, 0)), url('images/hula-hoop-happy-sunshine-bbq-party-768x512-1.jpg');
  background-size: cover, cover, cover;
  background-position: 50% 50%, 50% 50%, 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1 .u-image-1 {
  width: 539px;
  height: 216px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 834px;
  font-family: Raleway, sans-serif;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.7);
  margin: 320px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 44px auto 60px;
  padding: 13px 30px;
}

.u-section-1 .u-icon-1 {
  margin-left: 10px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 136px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 321px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 43px;
  }
} .u-section-2 {
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(197, 237, 240), rgb(197, 237, 240));
  background-position: 50% 50%;
  background-size: auto 120%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1427px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin-top: 40px;
}

.u-section-2 .u-text-2 {
  margin: 28px 250px 40px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  object-position: 52.02% 50%;
}

.u-section-2 .u-list-1 {
  width: 1280px;
  margin: -87px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 385px;
  --gap: 19px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.9375rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-2 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.9375rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 50px auto 45px;
  padding: 14px 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 160px;
    margin-right: 160px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 408px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: 38px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1336px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 63px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -63px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(25% - 9px);
    grid-template-columns: repeat(4, calc(25% - 9px));
    min-height: 442px;
    --gap: 12px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1471px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: -28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 6px);
    grid-template-columns: repeat(2, calc(50% - 6px));
    min-height: 631px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 28px;
    margin-bottom: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1880px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.125rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1056px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 50px;
    margin-bottom: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 61px;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.5rem;
  }

  .u-section-2 .u-image-1 {
    height: 400px;
    margin-top: -83px;
    margin-bottom: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: -87px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1284px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/on-a-walk-v4.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1094px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 347px 137px 0 auto;
}

.u-section-3 .u-tabs-1 {
  min-height: 277px;
  height: auto;
  width: 960px;
  margin: 24px 41px 60px auto;
}

.u-section-3 .u-tab-link-1 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 400;
}

.u-section-3 .u-tab-link-2 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 400;
}

.u-section-3 .u-tab-link-3 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 400;
}

.u-section-3 .u-tab-pane-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-text-2 {
  font-family: Inter;
  font-size: 1.125rem;
  margin: 0 31px;
}

.u-section-3 .u-tab-pane-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-3 .u-text-3 {
  font-family: Inter;
  font-size: 1.125rem;
  margin: 16px 31px 0;
}

.u-section-3 .u-tab-pane-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 35px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 369px;
    margin-right: 96px;
  }

  .u-section-3 .u-tabs-1 {
    min-height: 261px;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 180px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 43.43% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 393px;
    margin-right: 16px;
  }

  .u-section-3 .u-tabs-1 {
    min-height: 232px;
    width: 906px;
    margin-top: 27px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 49.74% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 464px;
    margin-right: auto;
    margin-left: 12px;
    font-size: 3rem;
  }

  .u-section-3 .u-tabs-1 {
    min-height: 299px;
    width: 638px;
    margin-top: 25px;
    margin-right: -1px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 417px;
    margin-right: 18px;
  }

  .u-section-3 .u-tabs-1 {
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-tab-link-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-tab-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-tab-link-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.625rem;
    margin-top: 220px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-tabs-1 {
    min-height: 386px;
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-4 {
  background-image: none;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1068px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 61px 113px 0;
}

.u-section-4 .u-text-2 {
  width: 900px;
  margin: 19px auto 0;
}

.u-section-4 .u-video-1 {
  width: 1120px;
  height: 631px;
  margin: 39px auto 51px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    margin-top: 68px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 263px;
  }

  .u-section-4 .u-video-1 {
    width: 940px;
    height: 530px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-4 .u-text-1 {
    width: 494px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-video-1 {
    width: 720px;
    height: 406px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 166px;
    margin-left: 113px;
    margin-right: 113px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-video-1 {
    width: 540px;
    height: 305px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-video-1 {
    width: 340px;
    height: 192px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 687px;
}

.u-section-5 .u-group-1 {
  min-height: 250px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -161px 53px 0 auto;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 17px 0 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 226px;
  --gap: 31px;
}

.u-section-5 .u-list-item-1 {
  background-size: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 14px 20px 14px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 84px;
}

.u-section-5 .u-icon-1 {
  height: 55px;
  width: 55px;
  margin: -23px 284px 0 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: -32px auto 0 84px;
}

.u-section-5 .u-text-4 {
  margin: 19px auto 0 84px;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 14px 20px 14px 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 84px;
}

.u-section-5 .u-icon-2 {
  height: 55px;
  width: 55px;
  margin: -23px 284px 0 0;
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: -32px auto 0 84px;
}

.u-section-5 .u-text-7 {
  margin: 19px auto 0 84px;
}

.u-section-5 .u-list-item-3 {
  background-size: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 14px 20px 14px 0;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 0 auto 0 84px;
}

.u-section-5 .u-icon-3 {
  height: 55px;
  width: 55px;
  margin: -23px 284px 0 0;
  padding: 0;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: -32px auto 0 84px;
}

.u-section-5 .u-text-10 {
  margin: 19px auto 0 84px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 48px auto 60px;
  padding: 19px 43px 19px 42px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-5 .u-group-1 {
    min-height: 287px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-left: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -148px;
    margin-right: 75px;
    margin-left: 270px;
    font-size: 3rem;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 11px;
    margin-left: 69px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -26px;
    margin-right: 304px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -29px;
    margin-left: 70px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 16px;
    margin-left: 69px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 11px;
    margin-left: 69px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -26px;
    margin-right: 304px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -29px;
    margin-left: 70px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 16px;
    margin-left: 69px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-top: 11px;
    margin-left: 69px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -26px;
    margin-right: 304px;
  }

  .u-section-5 .u-text-9 {
    margin-top: -29px;
    margin-left: 70px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 16px;
    margin-left: 69px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-right: 53px;
    margin-left: 145px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 301px;
    --gap: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 79px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-5 .u-text-4 {
    margin-top: 12px;
    margin-left: 22px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 79px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-6 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-5 .u-text-7 {
    margin-top: 12px;
    margin-left: 22px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-8 {
    margin-top: 79px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-9 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-5 .u-text-10 {
    margin-top: 12px;
    margin-left: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1106px;
  }

  .u-section-5 .u-group-1 {
    min-height: 428px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 12px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 540px;
    grid-gap: 31px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 76px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -89px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 6px;
    margin-left: 35px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 76px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -89px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 6px;
    margin-left: 35px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 76px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -89px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 6px;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
    margin-right: 53px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 70px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -84px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 70px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -84px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 11px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 70px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -84px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 11px;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 19px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-text-2 {
    margin-top: 55px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 55px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 29px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 55px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 29px;
  }

  .u-section-5 .u-text-10 {
    margin-left: 19px;
    margin-right: 19px;
  }
}